sh: phpize: not found / ERROR: `phpize‘ failed

Wenn Ihr den Fehler (sh: phpize: not found / ERROR: `phpize‘ failed) bekommt, dann fehlt euch die php5-dev. Einfach nachinstallieren mit:

apt-get install php5-dev

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.